main .field--type-text-with-summary h1,
main .text-component-text.basic_html h1,
main .text-component-text.restricted_html h1,
main .text-component-text.cern_full_html h1,
main .full-html-markup h1,
h1.page-header,
.field--name-node-title h1,
h1.basic-node-full-content-title,
h1.event-node-full-content-title,
h1.news-node-full-content-title,
h1.resource-node-full-content-title,
h1.system-node-full-content-title {
  border: 0;
  font-family: "opensans-bold";
  font-size: 40px;
  font-size: 4rem;
  font-weight: normal;
  line-height: 50px;
  margin-top: 20px;
  margin-bottom: 10px;
}

main .field--type-text-with-summary h2,
main .text-component-text.basic_html h2,
main .text-component-text.restricted_html h2,
main .text-component-text.cern_full_html h2,
main .full-html-markup h2,
.field--name-node-title h2 {
  border: 0;
  font-size: 35px;
  font-size: 3.5rem;
  font-family: "opensans-bold";
  font-weight: normal;
  line-height: 40px;
  margin-top: 20px;
  margin-bottom: 10px;
}

main .field--type-text-with-summary h3,
main .text-component-text.basic_html h3,
main .text-component-text.restricted_html h3,
main .text-component-text.cern_full_html h3,
main .full-html-markup h3,
.field--name-node-title h3 {
  border: 0;
  font-family: "opensans-bold";
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: normal;
  line-height: 29px;
  margin-top: 20px;
  margin-bottom: 10px;
}

main .field--type-text-with-summary h4,
main .text-component-text.basic_html h4,
main .text-component-text.restricted_html h4,
main .text-component-text.cern_full_html h4,
main .full-html-markup h4,
.field--name-node-title h4 {
  border: 0;
  font-family: "opensans-bold";
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
}

main .field--type-text-with-summary h5,
main .text-component-text.basic_html h5,
main .text-component-text.restricted_html h5,
main .text-component-text.cern_full_html h5,
main .full-html-markup h5,
.field--name-node-title h5 {
  border: 0;
  font-family: "opensans-bold";
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
}

main .field--type-text-with-summary h6,
main .text-component-text.basic_html h6,
main .text-component-text.restricted_html h6,
main .text-component-text.cern_full_html h6,
main .full-html-markup h6,
.field--name-node-title h6 {
  border: 0;
  font-family: "opensans-regular";
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 13px;
  margin-top: 10px;
  margin-bottom: 10px;
}

main .field--type-text-with-summary p,
main .text-component-text.basic_html p,
main .text-component-text.restricted_html p,
main .text-component-text.cern_full_html p,
main .full-html-markup p {
  font-family: "sourcesans-regular";
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 25px;
}

a {
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  text-decoration: none;
}

.page-node-type-landing-page h1.page-header {
  display: none;
}
.page-node-type-landing-page .field--name-field-component {
  margin: 0;
}
.page-node-type-landing-page
  .field--name-field-component
  > .field--item:first-child {
  margin: 0;
}

.has-header.page-node-type-landing-page
  > .field--name-field-component
  .field--item:first-child {
  margin: 0;
}

article {
  max-width: 1140px;
  margin: 0 auto 30px;
}
article > footer article {
  margin: 0;
  padding: 0;
}

.field {
  margin: 0 0 10px;
}
.field.field--type-entity-reference .field--label {
  font-weight: normal;
  font-size: 16px;
  font-size: 1.6rem;
}
.field.field--type-entity-reference .field--items .field--item {
  display: inline-block;
}
.field.field--type-entity-reference .field--items .field--item a {
  display: block;
  margin: 0 3px 5px 0;
  text-decoration: none;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  padding: 5px 10px 2px;
}

.page-node-type-landing-page article {
  max-width: 100%;
}

@media only screen and (max-width: 1160px) {
  .page-node-type-landing-page article {
    padding: 0;
  }
}
.panel {
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -khtml-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -ms-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -o-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.panel-heading {
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

main .field--type-text-with-summary .panel-title > a,
main .text-component-text.basic_html .panel-title > a,
main .text-component-text.restricted_html .panel-title > a,
main .text-component-text.cern_full_html .panel-title > a {
  text-decoration: none;
}

main .field--type-text-with-summary .nav-tabs > li > a,
main .text-component-text.basic_html .nav-tabs > li > a,
main .text-component-text.restricted_html .nav-tabs > li > a,
main .text-component-text.cern_full_html .nav-tabs > li > a {
  text-decoration: none;
}
main .field--type-text-with-summary .nav-tabs,
main .text-component-text.basic_html .nav-tabs,
main .text-component-text.restricted_html .nav-tabs,
main .text-component-text.cern_full_html .nav-tabs {
  border: 0;
  padding: 20px 0 0 20px;
}
main .field--type-text-with-summary .nav-tabs li,
main .text-component-text.basic_html .nav-tabs li,
main .text-component-text.restricted_html .nav-tabs li,
main .text-component-text.cern_full_html .nav-tabs li {
  display: block;
  padding: 0;
  margin: 0 2px 0 0;
}
main .field--type-text-with-summary .nav-tabs li a,
main .text-component-text.basic_html .nav-tabs li a,
main .text-component-text.restricted_html .nav-tabs li a,
main .text-component-text.cern_full_html .nav-tabs li a {
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "sourcesans-regular";
  border: none;
  display: block;
  line-height: 1;
  padding: 15px 20px 10px;
  position: relative;
}
main .field--type-text-with-summary .nav-tabs li a:hover,
main .field--type-text-with-summary .nav-tabs li a:focus,
main .text-component-text.basic_html .nav-tabs li a:hover,
main .text-component-text.basic_html .nav-tabs li a:focus,
main .text-component-text.restricted_html .nav-tabs li a:hover,
main .text-component-text.restricted_html .nav-tabs li a:focus,
main .text-component-text.cern_full_html .nav-tabs li a:hover,
main .text-component-text.cern_full_html .nav-tabs li a:focus {
  outline: 0 auto -webkit-focus-ring-color;
  border: none;
}
main .field--type-text-with-summary .tab-content,
main .text-component-text.basic_html .tab-content,
main .text-component-text.restricted_html .tab-content,
main .text-component-text.cern_full_html .tab-content {
  padding: 30px 20px;
}
main .field--type-text-with-summary .tab-content .tab-pane,
main .text-component-text.basic_html .tab-content .tab-pane,
main .text-component-text.restricted_html .tab-content .tab-pane,
main .text-component-text.cern_full_html .tab-content .tab-pane {
  border: 0;
  padding: 0;
}
main
  .field--type-text-with-summary
  .tab-content
  .tab-pane
  .field--type-text-long,
main
  .text-component-text.basic_html
  .tab-content
  .tab-pane
  .field--type-text-long,
main
  .text-component-text.restricted_html
  .tab-content
  .tab-pane
  .field--type-text-long,
main
  .text-component-text.cern_full_html
  .tab-content
  .tab-pane
  .field--type-text-long {
  max-width: 100%;
}
main .field--type-text-with-summary .tab-content .tab-pane p:last-child,
main .text-component-text.basic_html .tab-content .tab-pane p:last-child,
main .text-component-text.restricted_html .tab-content .tab-pane p:last-child,
main .text-component-text.cern_full_html .tab-content .tab-pane p:last-child {
  margin: 0;
}

.img-left {
  float: left;
  margin: 0 20px 20px 0;
}

.img-right {
  float: right;
  padding: 0 0 20px 20px;
}

.img-clear {
  clear: both;
}

.img-clear-right {
  clear: both;
  float: right;
}

.div-clear-right {
  clear: both;
}

.img-clear-center {
  clear: both;
  margin: auto;
}

.field--type-link a {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -khtml-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  text-decoration: underline;
}

.feed-icons {
  max-width: 1140px;
  margin: 0 auto 30px;
  text-align: right;
}

@media only screen and (max-width: 1160px) {
  .feed-icons {
    padding: 0 15px;
  }
}
.views-element-container {
  max-width: 1140px;
  margin: 0 auto 30px;
}

.views-view-grid .views-row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.views-view-grid .views-row .views-col {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
  padding: 10px;
}
.views-view-grid .views-row .views-col article {
  padding: 20px 30px;
  margin: 0;
  width: 100%;
}
.views-view-grid .views-row .views-col article h1,
.views-view-grid .views-row .views-col article h2,
.views-view-grid .views-row .views-col article h3 {
  font-size: 20px;
  font-size: 2rem;
  margin: 0 0 10px;
}
.views-view-grid .views-row .views-col article h1 a,
.views-view-grid .views-row .views-col article h2 a,
.views-view-grid .views-row .views-col article h3 a {
  position: relative;
}
.views-view-grid .views-row .views-col article h1 a:before,
.views-view-grid .views-row .views-col article h2 a:before,
.views-view-grid .views-row .views-col article h3 a:before {
  -webkit-transition: all 0.6s ease-in-out 0s;
  -khtml-transition: all 0.6s ease-in-out 0s;
  -moz-transition: all 0.6s ease-in-out 0s;
  -ms-transition: all 0.6s ease-in-out 0s;
  -o-transition: all 0.6s ease-in-out 0s;
  transition: all 0.6s ease-in-out 0s;
  font-size: 41px;
  font-size: 4.1rem;
  content: "\6a";
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: block;
  position: absolute;
  top: 12px;
  left: -38px;
  line-height: 22px;
  font-weight: normal;
}
.views-view-grid .views-row .views-col article h1 a:hover,
.views-view-grid .views-row .views-col article h2 a:hover,
.views-view-grid .views-row .views-col article h3 a:hover {
  text-decoration: none;
}
.views-view-grid .views-row .views-col article h1 a:hover:before,
.views-view-grid .views-row .views-col article h2 a:hover:before,
.views-view-grid .views-row .views-col article h3 a:hover:before {
  left: -30px;
}
.views-view-grid .views-row .views-col article a {
  -webkit-transition: all 0.6s ease-in-out 0s;
  -khtml-transition: all 0.6s ease-in-out 0s;
  -moz-transition: all 0.6s ease-in-out 0s;
  -ms-transition: all 0.6s ease-in-out 0s;
  -o-transition: all 0.6s ease-in-out 0s;
  transition: all 0.6s ease-in-out 0s;
}
.views-view-grid .views-row .views-col article footer article {
  margin: 0;
  padding: 0;
}
.views-view-grid .views-row .views-col:first-child {
  padding: 10px 10px 10px 0;
}
.views-view-grid .views-row .views-col:last-child {
  padding: 10px 0 10px 10px;
}

@media screen and (max-width: 767px) {
  .views-view-grid .views-row .views-col {
    width: 100% !important;
    padding: 10px 0;
  }
  .views-view-grid .views-row .views-col:first-child {
    padding: 10px 0;
  }
  .views-view-grid .views-row .views-col:last-child {
    padding: 10px 0;
  }
}
main .field--type-text-with-summary .alert .close,
main .text-component-text.basic_html .alert .close,
main .text-component-text.restricted_html .alert .close,
main .text-component-text.cern_full_html .alert .close {
  text-decoration: none;
}

.alert {
  max-width: 1140px;
  margin: 20px auto;
  word-break: break-all;
}

.alert-success {
  background-color: #5cb85c;
  border-color: #b5dfb5;
  color: #1e441e;
}
.alert-success hr {
  border-color: #a3d7a3;
}
.alert-success a {
  color: #1e441e !important;
}

.alert-info {
  background-color: #5bc0de;
  border-color: #b0e1ef;
  color: #175b70;
}
.alert-info hr {
  border-color: #b0e1ef;
}
.alert-info a {
  color: #175b70 !important;
}

.alert-warning {
  background-color: #f0ad4e;
  border-color: #f8d9ac;
  color: #81500b;
}
.alert-warning hr {
  border-color: #f8d9ac;
}
.alert-warning a {
  color: #81500b !important;
}

.alert-danger {
  background-color: #d9534f;
  border-color: #eba5a3;
  color: #611715;
}
.alert-danger hr {
  border-color: #eba5a3;
}
.alert-danger a {
  color: #611715 !important;
}

@media only screen and (max-width: 1140px) {
  .alert {
    margin: 20px 5%;
  }
}
.has-header .alert {
  position: absolute;
  z-index: 10;
  margin: auto;
  right: 0;
  left: 0;
  top: 120px;
  border: 0;
}

@media only screen and (max-width: 1140px) {
  .has-header .alert {
    margin: 20px 5%;
  }
}
pre[class*="language-"] {
  margin: 0 0 15px;
}

pre.code-toolbar > .toolbar a,
pre.code-toolbar > .toolbar button,
pre.code-toolbar > .toolbar span {
  font-size: 16px;
  font-size: 1.6rem;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  text-decoration: none;
  padding: 5px 30px 9px;
  color: #000000;
}
pre.code-toolbar > .toolbar a:hover,
pre.code-toolbar > .toolbar a:focus,
pre.code-toolbar > .toolbar button:hover,
pre.code-toolbar > .toolbar button:focus,
pre.code-toolbar > .toolbar span:hover,
pre.code-toolbar > .toolbar span:focus {
  background: #0855a0;
  color: #ffffff;
}

.toolbar .toolbar-item:hover,
.toolbar .toolbar-item:focus {
  text-decoration: none;
}

main .field--type-text-with-summary .navbar a,
main .text-component-text.basic_html .navbar a,
main .text-component-text.restricted_html .navbar a,
main .text-component-text.cern_full_html .navbar a {
  text-decoration: none;
}

.navbar-header {
  padding: 0 15px;
}

.block.block-block-content {
  max-width: 1140px;
  margin: auto;
  padding: 0;
}

.block-custom-wrapper {
  padding: 20px 30px;
  margin: 0 auto 30px;
}
.block-custom-wrapper .field--name-field-visible-title {
  font-size: 20px;
  font-size: 2rem;
  margin: 0 0 10px;
  position: relative;
}
.block-custom-wrapper img {
  max-width: 100%;
  height: auto;
}

@media only screen and (max-width: 1140px) {
  .region-content .block.block-block-content {
    padding: 0 3%;
  }
}
.wrapper-center .block-region {
  margin: 20px 0 20px 0;
}

.sidebar-left .block-region,
.sidebar-right .block-region {
  margin: -10px 0 20px 0;
}
.sidebar-left nav a,
.sidebar-left nav.main-menu div a,
.sidebar-right nav a,
.sidebar-right nav.main-menu div a {
  font-family: "sourcesans-regular";
}
.sidebar-left nav > ul > li > a,
.sidebar-left nav.main-menu div > ul > li > a,
.sidebar-right nav > ul > li > a,
.sidebar-right nav.main-menu div > ul > li > a {
  font-family: "opensans-regular";
  font-size: 21px;
  font-size: 2.1rem;
}
.sidebar-left nav > ul > li > a:after,
.sidebar-left nav.main-menu div > ul > li > a:after,
.sidebar-right nav > ul > li > a:after,
.sidebar-right nav.main-menu div > ul > li > a:after {
  content: none !important;
}

.footer-wrapper .block-region {
  color: #292929;
}

.layout .field--items > .field--item {
  position: relative;
  background: white;
  overflow: hidden;
  /*
  &.cern-lazy-out>.component-row {
    opacity: 0;
    top: 50px;
  }
  &.cern-lazy-in>.component-row {
    opacity: 1;
    top: 0px;
  }
  */
}
.layout .field--items > .field--item.cover-parallax {
  overflow: hidden;
}
.layout .field--items > .field--item.on-cover-parallax-in > .component-row {
  position: relative;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.layout .field--items > .field--item > .component-row {
  position: relative;
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}

/* figcaption {
  @include font-size(1.2);
  line-height: 15px;
} */
.cern-caption,
figcaption {
  /* opacity: 0.8; */
  color: #292929;
  margin: 0.5em 0;
  font-size: 12px;
  font-size: 1.2rem;
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    -khtml-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    -khtml-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-ms-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    -khtml-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    -khtml-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    -khtml-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
figure.loading-cds {
  min-height: 250px;
}

figure.loading-cds-error {
  min-height: 250px;
}
figure.loading-cds-error:after {
  content: " ";
  background: white
    url(//framework.web.cern.ch/framework/3.0/images/no_image.jpg) no-repeat
    center center;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 30;
}
figure.loading-cds-error .cds-background {
  opacity: 0;
}

.owl-thumb-item.loading-cds-error:after {
  content: " ";
  background: white
    url(//framework.web.cern.ch/framework/3.0/images/no_image.jpg) no-repeat
    center center/100% auto;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 30;
}

.cds-background {
  position: absolute;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
}
.cds-background > span {
  -webkit-transform: rotateX(70deg);
  -khtml-transform: rotateX(70deg);
  -moz-transform: rotateX(70deg);
  -ms-transform: rotateX(70deg);
  -o-transform: rotateX(70deg);
  transform: rotateX(70deg);
  width: 200px;
  height: 200px;
  border: 5px solid #ddd;
  border-radius: 100%;
  display: block;
  position: absolute;
  box-sizing: border-box;
  z-index: 1002;
  left: 0;
  right: 0;
  margin: auto;
}
.cds-background > span:nth-child(2) {
  -webkit-transform: rotateX(67deg);
  -khtml-transform: rotateX(67deg);
  -moz-transform: rotateX(67deg);
  -ms-transform: rotateX(67deg);
  -o-transform: rotateX(67deg);
  transform: rotateX(67deg);
  top: 0;
  position: absolute;
  border: 5px solid #ddd;
  left: 0;
  right: 0;
  margin: auto;
}
.cds-background > span:nth-child(2):before {
  -webkit-animation: spin 0.8s linear infinite reverse;
  -khtml-animation: spin 0.8s linear infinite reverse;
  -moz-animation: spin 0.8s linear infinite reverse;
  -ms-animation: spin 0.8s linear infinite reverse;
  -o-animation: spin 0.8s linear infinite reverse;
  animation: spin 0.8s linear infinite reverse;
  border-color: #c88275 tomato #c88275 #c88275;
  border-width: 3px 8px 3px 3px;
}
.cds-background > span:nth-child(2):after {
  -webkit-animation: spin 1.5s linear infinite;
  -khtml-animation: spin 1.5s linear infinite;
  -moz-animation: spin 1.5s linear infinite;
  -ms-animation: spin 1.5s linear infinite;
  -o-animation: spin 1.5s linear infinite;
  animation: spin 1.5s linear infinite;
  border-color: #788cc8 #788cc8 royalblue #788cc8;
  border-width: 0px;
}
.cds-background > span:before {
  -webkit-animation: spin 1s linear infinite;
  -khtml-animation: spin 1s linear infinite;
  -moz-animation: spin 1s linear infinite;
  -ms-animation: spin 1s linear infinite;
  -o-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
  content: "";
  width: 200px;
  height: 200px;
  border: 0px solid tomato;
  border-color: #c88275 #c88275 tomato #c88275;
  border-radius: 100%;
  display: block;
  position: absolute;
  box-sizing: border-box;
  top: -5px;
  left: -5px;
}
.cds-background > span:after {
  -webkit-animation: spin 1.1s linear infinite;
  -khtml-animation: spin 1.1s linear infinite;
  -moz-animation: spin 1.1s linear infinite;
  -ms-animation: spin 1.1s linear infinite;
  -o-animation: spin 1.1s linear infinite;
  animation: spin 1.1s linear infinite;
  content: "";
  width: 200px;
  height: 200px;
  border: 10px solid royalblue;
  border-width: 3px 3px 3px 10px;
  border-color: #788cc8 #788cc8 #788cc8 royalblue;
  border-radius: 100%;
  display: block;
  position: absolute;
  box-sizing: border-box;
  top: -5px;
  left: -5px;
}
.cds-background > span span {
  width: 50px;
  height: 50px;
  border: 5px solid #ddd;
  border-radius: 100%;
  display: block;
  position: relative;
  box-sizing: border-box;
  position: relative;
  top: 145px;
  left: 70px;
  z-index: 1001;
  bottom: -138px !important;
  top: auto !important;
  left: 70px !important;
}
.cds-background > span span:before {
  -webkit-animation: spin 0.8s linear infinite;
  -khtml-animation: spin 0.8s linear infinite;
  -moz-animation: spin 0.8s linear infinite;
  -ms-animation: spin 0.8s linear infinite;
  -o-animation: spin 0.8s linear infinite;
  animation: spin 0.8s linear infinite;
  content: "";
  width: 50px;
  height: 50px;
  border: 8px solid tomato;
  border-color: transparent transparent tomato transparent;
  border-width: 3px 3px 8px 3px;
  border-radius: 100%;
  display: block;
  position: absolute;
  box-sizing: border-box;
  top: -5px;
  left: -5px;
}
.cds-background > span span:after {
  -webkit-animation: spin 0.5s linear infinite;
  -khtml-animation: spin 0.5s linear infinite;
  -moz-animation: spin 0.5s linear infinite;
  -ms-animation: spin 0.5s linear infinite;
  -o-animation: spin 0.5s linear infinite;
  animation: spin 0.5s linear infinite;
  content: "";
  width: 50px;
  height: 50px;
  border: 8px solid royalblue;
  border: 0 0 0 8px;
  border-color: transparent transparent transparent royalblue;
  border-width: 3px 3px 3px;
  border-radius: 100%;
  display: block;
  position: absolute;
  box-sizing: border-box;
  top: -5px;
  left: -5px;
}
.cds-background.cds-background-hidden {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -khtml-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
}

.nav.nav-pills a {
  text-decoration: none;
}

#cboxOverlay {
  background-color: #1c2c38;
}

#cboxContent,
#cboxLoadedContent,
#cboxLoadingOverlay {
  background: transparent;
}

#cboxLoadedContent {
  padding: 0 60px;
  overflow: hidden !important;
}

#cboxError {
  height: 78%;
  color: #ffffff;
  background: rgba(255, 255, 255, 0.4);
}

.cboxPhoto {
  max-height: 87% !important;
  width: auto !important;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  /*

  */
}

#cboxTitle {
  font-size: 12px;
  font-size: 1.2rem;
  color: #ffffff;
  left: 0;
  right: 0;
  margin: auto;
  width: 89%;
  top: auto;
  bottom: 0;
  height: 22%;
  line-height: 18px;
}

#cboxPrevious,
#cboxNext {
  background: none;
  width: 36px;
  height: 36px;
  top: calc(50% - 18px);
  background: transparent;
  font-size: 30px;
  text-indent: -999999px;
  overflow: hidden;
}
#cboxPrevious:hover,
#cboxNext:hover {
  background: transparent;
}
#cboxPrevious.disabled,
#cboxNext.disabled {
  background: transparent;
}
#cboxPrevious::before,
#cboxNext::before {
  font-size: 30px;
  font-size: 3rem;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: block;
  width: 30px;
  line-height: 30px;
  text-indent: 0;
  position: absolute;
  color: #ffffff;
  top: 3px;
}

#cboxPrevious {
  left: 0;
}
#cboxPrevious::before {
  content: "\64";
  left: 1px;
}

#cboxNext {
  right: 0;
}
#cboxNext::before {
  content: "\63";
  right: 1px;
}

#cboxClose {
  background: none;
  width: 32px;
  height: 32px;
  font-size: 30px;
  text-indent: -999999px;
  overflow: hidden;
  top: -40px;
}
#cboxClose::before {
  font-size: 30px;
  font-size: 3rem;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: block;
  width: 30px;
  line-height: 30px;
  text-indent: 0;
  position: absolute;
  color: #ffffff;
  content: "\48";
}

/*
#cboxLoadingGraphic {
  background: none;
  border: 5px solid rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  border-top: 5px solid rgba(255, 255, 255, 0.5);
  width: 50px;
  height: 50px;
  @include animation(spin 2s linear infinite);
  position: absolute;
  left: 50%;
  top: 50%;
}

@include keyframes('spin') {
  0% {
    @include transform(rotate(0deg));
  }
  100% {
    @include transform(rotate(360deg));
  }
}
*/
#cboxLoadingGraphic {
  background: none;
  height: 3em;
  width: 3em;
  -webkit-animation: rotation 1s infinite linear;
  -khtml-animation: rotation 1s infinite linear;
  -moz-animation: rotation 1s infinite linear;
  -ms-animation: rotation 1s infinite linear;
  -o-animation: rotation 1s infinite linear;
  animation: rotation 1s infinite linear;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-top-color: rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: calc(50% - 1.5em);
}

@-webkit-keyframes rotation {
  to {
    -webkit-transform: rotate(360deg);
    -khtml-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes rotation {
  to {
    -webkit-transform: rotate(360deg);
    -khtml-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-ms-keyframes rotation {
  to {
    -webkit-transform: rotate(360deg);
    -khtml-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes rotation {
  to {
    -webkit-transform: rotate(360deg);
    -khtml-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotation {
  to {
    -webkit-transform: rotate(360deg);
    -khtml-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.component-gallery__image .image-gallery-overlay,
.component-gallery__image figure > a {
  position: relative;
}

.open-overlay {
  background: none;
  width: 100%;
  height: 100%;
  font-size: 30px;
  text-indent: -999999px;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
}
.open-overlay::before {
  font-size: 30px;
  font-size: 3rem;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: block;
  width: 30px;
  line-height: 30px;
  text-indent: 0;
  position: absolute;
  color: #ffffff;
  content: "\46";
  top: 15px;
  right: 15px;
}

main .field--type-text-with-summary p,
main .text-component-text.basic_html p,
main .text-component-text.restricted_html p,
main .text-component-text.cern_full_html p,
main .full-html-markup p {
  margin: 0 0 15px;
}
main .field--type-text-with-summary a,
main .text-component-text.basic_html a,
main .text-component-text.restricted_html a,
main .text-component-text.cern_full_html a,
main .full-html-markup a {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -khtml-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  cursor: pointer;
  text-decoration: underline;
}
main .field--type-text-with-summary a.linked-cern-icons,
main .text-component-text.basic_html a.linked-cern-icons,
main .text-component-text.restricted_html a.linked-cern-icons,
main .text-component-text.cern_full_html a.linked-cern-icons,
main .full-html-markup a.linked-cern-icons {
  text-decoration: none;
}
main .field--type-text-with-summary ul,
main .text-component-text.basic_html ul,
main .text-component-text.restricted_html ul,
main .text-component-text.cern_full_html ul,
main .full-html-markup ul {
  padding: 0;
  margin: 0 0 15px 20px;
  line-height: 25px;
}
main .field--type-text-with-summary ul ul,
main .text-component-text.basic_html ul ul,
main .text-component-text.restricted_html ul ul,
main .text-component-text.cern_full_html ul ul,
main .full-html-markup ul ul {
  margin-bottom: 0;
}
main .field--type-text-with-summary ul.nav,
main .field--type-text-with-summary ul.dropdown-menu,
main .text-component-text.basic_html ul.nav,
main .text-component-text.basic_html ul.dropdown-menu,
main .text-component-text.restricted_html ul.nav,
main .text-component-text.restricted_html ul.dropdown-menu,
main .text-component-text.cern_full_html ul.nav,
main .text-component-text.cern_full_html ul.dropdown-menu,
main .full-html-markup ul.nav,
main .full-html-markup ul.dropdown-menu {
  margin: 0;
}
main .field--type-text-with-summary ul.nav li::before,
main .field--type-text-with-summary ul.dropdown-menu li::before,
main .text-component-text.basic_html ul.nav li::before,
main .text-component-text.basic_html ul.dropdown-menu li::before,
main .text-component-text.restricted_html ul.nav li::before,
main .text-component-text.restricted_html ul.dropdown-menu li::before,
main .text-component-text.cern_full_html ul.nav li::before,
main .text-component-text.cern_full_html ul.dropdown-menu li::before,
main .full-html-markup ul.nav li::before,
main .full-html-markup ul.dropdown-menu li::before {
  display: none;
}
main .field--type-text-with-summary ul li :not(li):not(ul),
main .text-component-text.basic_html ul li :not(li):not(ul),
main .text-component-text.restricted_html ul li :not(li):not(ul),
main .text-component-text.cern_full_html ul li :not(li):not(ul),
main .full-html-markup ul li :not(li):not(ul) {
  display: revert;
}
main .field--type-text-with-summary ol,
main .text-component-text.basic_html ol,
main .text-component-text.restricted_html ol,
main .text-component-text.cern_full_html ol,
main .full-html-markup ol {
  padding: 0;
  margin-left: 20px;
  line-height: 25px;
}
main .field--type-text-with-summary ol li,
main .text-component-text.basic_html ol li,
main .text-component-text.restricted_html ol li,
main .text-component-text.cern_full_html ol li,
main .full-html-markup ol li {
  line-height: 25px;
}
main .field--type-text-with-summary hr,
main .text-component-text.basic_html hr,
main .text-component-text.restricted_html hr,
main .text-component-text.cern_full_html hr,
main .full-html-markup hr {
  border-top: 2px solid;
  border-top-color: #cacaca;
}
main .field--type-text-with-summary table,
main .text-component-text.basic_html table,
main .text-component-text.restricted_html table,
main .text-component-text.cern_full_html table,
main .full-html-markup table {
  width: 100%;
  margin: 0 0 15px;
}
main .field--type-text-with-summary table caption,
main .text-component-text.basic_html table caption,
main .text-component-text.restricted_html table caption,
main .text-component-text.cern_full_html table caption,
main .full-html-markup table caption {
  display: block;
  width: 100%;
}
main .field--type-text-with-summary img,
main .text-component-text.basic_html img,
main .text-component-text.restricted_html img,
main .text-component-text.cern_full_html img,
main .full-html-markup img {
  max-width: 100%;
  height: auto;
}

table caption {
  display: block;
  width: 100%;
}
table > thead > tr > th,
table > thead > tr > td,
table > tbody > tr > th,
table > tbody > tr > td,
table > tfoot > tr > th,
table > tfoot > tr > td {
  padding: 8px;
}

table.simple-responsive-table > thead > tr > th,
table.simple-responsive-table > thead > tr > td,
table.simple-responsive-table > tbody > tr > th,
table.simple-responsive-table > tbody > tr > td {
  font-size: 14px;
  font-size: 1.4rem;
  min-height: 24px;
  padding: 5px 5px 2px 50%;
}
table.simple-responsive-table > thead > tr > th:before,
table.simple-responsive-table > thead > tr > td:before,
table.simple-responsive-table > tbody > tr > th:before,
table.simple-responsive-table > tbody > tr > td:before {
  top: 7px;
  max-width: 48%;
  line-height: 1.2;
}
table.simple-responsive-table > tfoot {
  display: none;
}

table .file-icon {
  margin-right: 8px;
}
table .file-link a {
  text-decoration: none;
}
table .file-link a:hover {
  text-decoration: none;
}

.is-cern-lazy .text-component {
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
  -webkit-transition: opacity 0.6s;
  -khtml-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -ms-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.is-cern-lazy .text-component.out {
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
}

.fade {
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
  -webkit-transition: all 0.6s;
  -khtml-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}
.fade.out {
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
}

.field--type-text-with-summary,
.full-text-animation {
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
  -webkit-transition: opacity 0.6s;
  -khtml-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -ms-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.field--type-text-with-summary.out,
.full-text-animation.out {
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
}

/* cern timeline */
iframe.cern-timeline {
  border: 0;
  min-height: 180px;
  width: 100%;
  margin-bottom: -10px;
}

.block-sticky-bottom.block-block-content {
  position: fixed;
  bottom: 0;
  z-index: 500 !important;
  width: 100%;
  opacity: 0.9;
  padding: 0;
  max-width: unset;
}
.block-sticky-bottom.block-block-content .block-custom-wrapper {
  margin: 0;
  padding: 10px;
}
.block-sticky-bottom.block-block-content .block-custom-wrapper p {
  margin: 0;
}

/* ~~~~~~~~~~~~~~ Webform contrib module styling ~~~~~~~~~~~~~~ */
form.webform-submission-form .form-item label {
  font-size: 16px;
  padding-top: 0;
  font-family: "sourcesans-regular";
  margin-bottom: 15px;
  color: #292929;
}
form.webform-submission-form label.control-label:not(.option),
form.webform-submission-form .fieldset-legend,
form.webform-submission-form .webform-table-sort thead th {
  font-size: 23px;
  font-weight: bold;
  color: #292929;
}
form.webform-submission-form .webform-likert-table tbody td:first-child label {
  font-size: 16px;
  font-weight: normal;
}

/*# sourceMappingURL=theme.css.map */
